<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Pol&iacute;ticas de privacidad - CPW Online</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- CSS -->
        <link href="css/main.css" rel="stylesheet" />
        <link href="css/bootstrap-styles.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg">
                <div class="container px-5">
                    <div class="p-2">
                        <a class="navbar-brand" href="index.html">
                            <img class="img-fluid rounded align-middle" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </a>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                            <li class="nav-item"><a class="nav-link" href="index.html">Inicio</a></li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" id="navbarDropdownPortfolio" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Soluciones</a>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdownPortfolio">
                                    <li><a class="dropdown-item" href="solutions/cpw-sinergy.html">CPW Sinergy</a></li>
                                    <li><a class="dropdown-item" href="solutions/cpw-woodpecker.html">CPW Woodpecker</a></li>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="faq.html">FAQ</a></li>
                            <li class="nav-item"><a class="nav-link" href="about.html">Nosotros</a></li>
                            <li class="nav-item"><a class="nav-link" href="contact.html">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Header-->
            <header id="cpw-web-terms-header1" class="py-5">
                <div class="container px-5">
                    <h1 class="fw-bolder mb-3">Pol&iacute;ticas de privacidad.</h1>
                </div>
            </header>
            <!-- Section 1-->
            <section class="py-5 bg-light" id="scroll-target">
                <div class="container px-5 my-5">
                    <h4 class="fw-bolder">Políticas de privacidad de CPW Online, sus servicios y productos.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        CPW Online se compromete a proteger su privacidad. Esta política de privacidad describe cómo recopilamos, usamos y compartimos su información personal cuando visita nuestro sitio web o utiliza nuestros servicios.
                    </p>

                    <h4 class="fw-bolder mt-4">Recopilación de información.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Podemos recopilar información personal identificable de usted cuando visita nuestro sitio web o utiliza nuestros servicios. La información que recopilamos puede incluir su nombre, dirección de correo electrónico, dirección postal, número de teléfono y otra información relevante
                    </p>
                    <h4 class="fw-bolder mt-4">Uso de la información.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Utilizamos la información personal que recopilamos para los siguientes fines:
                        <ul class="lead fw-normal text-muted mb-0">
                            <li>Proporcionar y mejorar nuestros servicios</li>
                            <li>Personalizar su experiencia de usuario</li>
                            <li>Comunicarnos con usted sobre nuestros servicios y promociones</li>
                            <li>Cumplir con nuestras obligaciones legales y regulatorias</li>
                        </ul>
                    </p>
                    <h4 class="fw-bolder mt-4">Compartir información.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        No compartiremos su información personal con terceros, excepto en las siguientes circunstancias:
                        <ul class="lead fw-normal text-muted mb-0">
                            <li>Cuando sea necesario para proporcionarle los servicios que ha solicitado</li>
                            <li>Cuando se requiera por ley o para cumplir con un proceso legal</li>
                            <li>Cuando sea necesario para proteger nuestros derechos, propiedad o seguridad</li>
                        </ul>
                    </p>
                    <h4 class="fw-bolder mt-4">Seguridad de la información.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Tomamos medidas de seguridad razonables para proteger su información personal contra el acceso no autorizado, la alteración, la divulgación o la destrucción.
                    </p>
                    <h4 class="fw-bolder mt-4">Cookies y tecnologías similares.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Utilizamos cookies y tecnologías similares para recopilar información sobre su actividad en nuestro sitio web. Esta información puede incluir su dirección IP, tipo de navegador, idioma, páginas visitadas y otras actividades realizadas en nuestro sitio web. Esta información nos ayuda a mejorar nuestro sitio web y proporcionarle una experiencia personalizada.
                    </p>
                    <h4 class="fw-bolder mt-4">Cambios en la política de privacidad.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Nos reservamos el derecho de modificar esta política de privacidad en cualquier momento. Le notificaremos cualquier cambio significativo publicando la nueva política de privacidad en nuestro sitio web.
                    </p>
                    <h4 class="fw-bolder mt-4">Contacto.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Si tiene preguntas o comentarios sobre nuestros términos de uso, no dude en contactarnos a través de nuestro sitio web o por correo electrónico a support@cpwonline.net.
                    </p>
                    <h4 class="fw-bolder mt-4">Última actualización.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        2023-08-24
                    </p>
                </div>
            </section>
        </main>
        <!-- Footer-->
        <footer class="bg-dark py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-md-3">
                        <div class="text-center text-md-start mb-4">
                            <img class="img-fluid rounded" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </div>
                        <div class="mt-3"><span class="small text-white">Copyright &copy; CPW Online 2023</span></div>
                    </div>
                    <div class="col-md-7 mt-4">
                        <a class="link-light small" href="privacy_policies.html">Pol&iacute;tica de privacidad</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="cookies_policies.html">Pol&iacute;tica de cookies</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="terms.html">T&eacute;rminos y condiciones</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="contact.html">Contacto</a>
                    </div>
                    <div class="col-md-2 mt-4 text-white text-center text-sm-left">
                        <div class="h6 fw-bolder">S&iacute;guenos</div>
                        <a class="fs-5 px-2" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                        <a class="fs-5 px-2" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript libraries -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Javascript scripts -->
        <script src="js/main.js"></script>
    </body>
</html>
